@font-face {
    font-family: 'service-font';
    /*src: url('../fonts/gesstwomedium.ttf');*/
}
/*body{
    background: #DDDEDC;
}
*/
 




#vedioPlayer{ width:500px; height:auto  }

.image-container{
    margin: 0 auto;
    display: block;
    text-align: center;  
}
.jw2zna{
    display: inline-block;
	    max-height: 500px;
}



.image-container .play-btn{
    position: absolute;
    display: block;
    width: 35%;
    height: 62%;
    left: 33%;
    top: 27%;
    background: url("../../LandingPage/images/play-btn_big.png") no-repeat center;
}
.image-container .play-btn:hover{
    position: absolute;
    display: block;
    width: 35%;
    height: 62%;
    left: 33%;
    top: 27%;
    background: url("../../LandingPage/images/play-btn-hover_big.png") no-repeat center;
	cursor:pointer
}






.shasha_awards{
    float: left;
}
.logo{
    margin: 15px 0;
    position: absolute;
    right: 0;
}
.service-form{
    max-width: 460px;
    margin: 15px auto;
    text-align: center;
}
.number-part{

}
.service-label{
    font-size: 25px;
    font-family: service-font;
    font-weight: 100;
    text-align: center;
    width: 100%;
    margin: 15px 0 5px;
}
.code-verify-label{
    font-family: service-font;
    font-size: 16px;
    font-weight: 100;
    width: 30%;
}
.service-form .service-input{
    border-radius: 0;
    box-shadow: none;
}
.service-form .service-button{
    font-size: 18px;
    font-family: service-font;
    min-width: 90px;
  /*  background-color: #EE2E62;
    border-color: #db2555;*/
}
#timer,a{
    font-family: service-font;
    font-size: 14px;
    margin: 10px auto;
    text-align: center;

}
a,a:focus,a:hover{
    outline: none;
}
.instructions{
    margin: 15px auto;
    text-align: center;
    float: none;
    direction: rtl;
	width:25%
}
.info-subscribe{
    font-family: service-font;
    font-size: 13px;
    font-weight: 600;
}
.list-unstyled li{
    direction: rtl;
    font-family: cursive;
    font-size: 14px;
}

.close {
    float: left;
}
#roles{
    direction: rtl;
}
.black-line{
    height: 30px;
    width: 68%;
    background: #2F3033;
    display: inline-block;
    margin: 70px 0 15px;
    padding: 0;
    float: right;

}
.black-line:before {
    content: '';
    position: relative;
    top: 0;
    right: 30px;
    border-top: 30px solid transparent;
    border-right: 30px solid #2F3033;
    width: 0;
    display: inline-block;
}
.pink-line{
    background: #EE2E62;
    height: 30px;
    width: 32%;
    display: inline-block;
    margin: 70px 0 15px;
    padding: 0;
    float: left;
}
.alert{
    font-family: service-font;
}


.selectPrefex{order-left: 0;
    width: 86px;
    height: 20px;
    padding: 0px;
    margin: 0px;
    border: 0; background-color:transparent
	}
 #playvedioDiv{ display:none}

/* Small devices (tablets, 768px and up) */
@media all and (max-width: 768px ){
	
	
	.instructions{
  
	width:60%
}


	
	.image-container .play-btn{
    
    background: url("../../LandingPage/images/play-btn.png") no-repeat center;
}
.image-container .play-btn:hover{
 
    background: url("../../LandingPage/images/play-btn-hover.png") no-repeat center;
	cursor:pointer
}

	
	
	
	
	
	
	
	
	
	
	
 #playvedioDiv{ display:block;  
   
    
  text-align: center; */
    display: block;
    width: 100%;
    /* padding: 5px; */
    position: fixed;
    /* opacity: 0.5; */
    top: 100px;
    right: 10px;
    /* margin: auto; */
    /* margin-left: 20px; */
    font-size: 20px;
    
	
     
	
	}
	
	
	
	
	
	video[poster]{ 
}
#vedioPlayer{ width:100% ; height:auto}
    .jw2zna{
        float: none;
        margin: 10px auto;
       /* max-height: 210px;*/
	   max-width: 95%;

	   
    }
    .img-logo{
        max-height: 70px;
    }
    .banner{
        direction: rtl;
    }
    .code-verify-label{
        width: 100%;
    }
    .input-group{
        width: 90%;
        margin: 0 auto;
        height: 55px;
    }
    .input-group-addon{
        font-size: 20px;
    }
    .input-group input,input{
        font-size: 20px;
    }
    .service-form .service-input{
        height: 55px;
    }
    .logo{
        display: none;
    }
    .black-line,.pink-line{
        display: none;
    }
    .form-group{
        max-width: 350px;
        margin: 5px auto !important;
    }
    .service-label {
        font-size: 20px;
    }
    .btn-share-now{
        margin: 0 auto;
        display: block;
        width: 100px;
    }
}
